Subject: Re: 3-rivers / King Ranch / HPLR Liquids
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Mar 2000 00:02:00 -0800 (PST)

I have identified the additional HPLC wellhead purchases and have made 
corrections to the interconnect tickets accordingly.  Jackie is still having 
difficulty identifying all the wellhead purchase.  We feel there are at least 
6 meters flowing a total of appox. 7000 a day that are not showing up on a 
HPLC purchase or a HPLR transport.  I believe she has given you this 
information and will await instructions or for the purchases to be input 
reflecting the proper Enron Entity purchasing these volumes.

We have worked very hard on this issue and I apologize that it has not yet 
been entirely corrected.